<?php

namespace Application\Service\DB\Item;

use Interop\Container\ContainerInterface;

class Randblock extends \Application\Service\DB\AbstractDb {
	public function __construct($dbAdapter, ContainerInterface $container) {
		$this->tableName = 'yikeen_item_randblock';
		parent::__construct($dbAdapter, $container);
	}

}
?>
